<?
if(isset($_GET['auth']))
{
include_once 'inc/auth.php';
}
elseif(isset($_GET['regi']))
{
include_once 'inc/reg.php';
}
elseif(isset($_GET['forums']))
{
include_once 'inc/forums.php';
}
elseif(isset($_GET['chats']))
{
include_once 'inc/chats.php';
}
elseif(isset($_GET['pass']))
{
include_once 'inc/pass.php';
}
elseif(isset($_GET['autologin']))
{
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0)!=0)
{
$_SESSION['id_user']=mysql_result(mysql_query("SELECT `id` FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0);
header("Location:?taxi&autologin=".hsc($_GET['autologin']));
exit;
}
else err_game("Неверная ссылка автологина!"); 
}
echo "<div></div><div></div>";
echo "<img width='500' height='25' src='images/Logo26.jpg' alt='o'>";
echo "<div class='content'>";

echo "<div class='block'>";

echo "<div>";
echo "<center><img width='310' height='170' src='images/perevoz/per.jpg' alt='o'></center>";
echo "<div style='padding-top:4px'>";
echo "<div class='event' style='height:2px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(99,99)."%'>";
echo "</div>";
echo "</div>";
echo "<ul class='block'>";
echo "<li>";


echo "<div class='small ptm'>";
echo "<div style='padding-top:4px'>";
echo "<div class='event' style='height:2px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(99,99)."%'>";
echo "</div>";
echo "</div>";
echo "<ul class='block'>";
echo "<li>";
echo "<div class='wm'><center><marquee behavior='scroll' direction='left' scrollamount='3' height='25px'>Добро пожаловать в
захватывающую транспортную стратегию:</center></a><br>
</center></marquee></div>";
echo "<center></center></span><div>";
echo "<span class='epic'><center><img width='16' height='16' src='images/konkurs14.png' alt='o'> <b>ПеревозчиК</b> <img width='16' height='16' src='images/konkurs14.png' alt='o'></front></center></div>";

echo "<br><li><img width='16' height='16' src='images/dl.png' alt='o'> В этой игре вам предстоит стать:";
echo "<br><li><img width='16' height='16' src='images/dl.png' alt='o'> Перевозчиком различных грузов";
echo "<br><li><img width='16' height='16' src='images/dl.png' alt='o'> Доставляйте их в:";
echo "<br><li><img width='16' height='16' src='images/dl.png' alt='o'> Целости и сохранности";
echo "<br><li><img width='16' height='16' src='images/dl.png' alt='o'> Будьте вежливы с пассажирами";
echo "<br><li><img width='16' height='16' src='images/dl.png' alt='o'> <FONT=color: #114411>И тогда вы сможете стать <span class='epic'><b>лучшим!</b></span><br/><br/>" ;
echo "<ul class='pt'>";
echo "</ul>";
echo "</div>";
echo "</a>";
include_once 'inc/auth.php';
exit;
?>